# nws-forecast-mailer
Gets the local 48-hour forecast of a US city from the National Weather Service, 
and sends it as an e-mail.

Licensed under the GNU Public License, v.3, see `LICENSE.txt` for details.

## Requirements
`curl`, `mutt`, and `msmtp`

## Setup
Configure the lat/long/zipcode/recipient e-mail address in `fetch_and_mail.sh`. 
To get the weather forecast in your inbox every morning, add an entry to 
crontab (using e.g.  `crontab -e`):

    00 06 * * *  cd ~/nws-forecast-mailer && bash fetch_and_mail.sh
