#!/bin/bash
recipient=("andersd@riseup.net")
latitude=40.330
longitude=-74.5647
zcode="NJZ012"

function fetch {
    curl --location --silent \
        "http://f1.weather.gov/meteograms/Plotter.php?lat=${1}&lon=${2}&wfo=PHI&zcode=${3}&gset=20&gdiff=10&unit=0&tinfo=EY5&ahour=0&pcmd=11011111111110100000000000000000000000000000000000000000000&lg=en&indu=3!1!1!&dd=&bw=&hrspan=48&pqpfhr=6&psnwhr=6"\
        --output $1-$2-$3-48h.png
}

fetch $latitude $longitude $zcode

for i in "${recipient[@]}"
do
    echo "Weather forecast for $latitude $longitude $zcode" | \
        mutt -F muttrc -a "$latitude-$longitude-$zcode-48h.png" \
        -s "NWS 48h forecast: $zcode" -- $i
done
